<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Semantical</title>
</head>
<body>
    <section>
        <h1>Titulo Principal</h1>
        <section>
            <h1>subtitulo 1</h1>
            <p>Contenido de la primera sección</p>
        </section>

        <section>
            <h1>subtitulo 2</h1>
            <p>Contenido de la segunda sección</p>
        </section>

        <section>
            <h1>subtitulo 3</h1>
            <p>Contenido de la tercera sección</p>
        </section>

        <aside>
            <p>Publicidad</p>
        </aside>
    </section>

    <footer>
       <p>Pie de la pagina web</p>
    </footer>
</body>
</html>